.ccm-category-feature-posts {
	margin:0 0 2.5em;
}
.ccm-category-feature-posts .ccm-page-list-item.first {
	padding-top:0;
}
.ccm-category-feature-posts .first .ccm-page-list-pic {
	float:none;
	margin-right:0;
	margin-bottom:15px!important;
	padding:4px;
}
.ccm-category-feature-posts .first .ccm-page-list-title {
	font-size:1.2em;
}
.ccm-category-feature-posts .ccm-page-list-pic {
	margin-bottom:0;
}
.ccm-category-feature-posts .meta {
	margin:0;
}
.ccm-category-feature-posts .first .meta {
	margin:0 0 0.5em;
}
.ccm-category-feature-posts .ccm-page-list-description {
	margin:0 0 0.75em;
}
.ccm-category-feature-posts .first .ccm-page-list-description {
	margin:0;
}